::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

html {
    background-color: #222;
}
body {
    background-color: #fff;
    opacity: 0;
    -webkit-transition: opacity .2s ease-in-out;
       -moz-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
}
.no-js body,
.wf-active body,
.wf-inactive body {
    opacity: 1;
}


.sr-only{
    display: block;
    width: 30px;
    height: 4px;
    border-radius: 1px;
    background: #fff;
}

.article-content-wrapper p{
    max-width: 700px;
}

.items-row{
    margin-bottom:50px;
}

/* Custom-styles */

.hover-box{
    position:relative;
    overflow:hidden;
}

.profile img{
    border-radius: 3px;
    border-style: solid;
    border-width: 3px;
    border-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.246094) 0px 1px 2px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px;
    box-sizing: border-box;
    outline-color: rgb(88,86,82);
    outline-width: 0px;
}

@media (min-width:992px) {
iframe.barnaby-maps{
    border-radius: 3px;
    border-style: solid;
    border-width: 3px;
    border-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.246094) 0px 1px 2px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px;
    box-sizing: border-box;
    outline-color: rgb(88,86,82);
    outline-width: 0px;
    padding-left:0px;
    padding-right:0px;
  }
}

.hover-box__bottom{

    padding:0 20px;
    color:white;
    background:#6A8397;
    bottom:0;
    border-top: 2px solid rgba(255,255,255,0.5);    
}

.speciality-pages .item-image{
    padding-left:150px;
    padding-bottom:20px;
}


header .main-menu ul .secondlist{
    margin-left:165px;

}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
    font-weight: 300;
}

@media (max-width: 991px){

.main-menu button span {
    width: 22px;
    height: 3px;
    background: #fff;
    display: block;
    margin: 4px 0;
}
}

ul.{
    float: left;  
    padding: 10px;    
}


@media (max-width:992px) {

.main-menu li a {
    color: white;
    text-align: center;
    margin: auto;
    display: block;
    padding: 5px;
    border-bottom: 1px solid #658399;
    text-decoration: none;
}

header .main-menu ul .open ul, header .main-menu.open ul .open ul {
    display: block;
    background-color: #658399;
}

.custom p a .fa{
    padding-right:2px;
    padding-left:2px;
}

header .container{
    padding:0;
}

.buttons-mobile{
    width:100%;
}

.e2custom button a{
    color:white;
    text-decoration: none;
}

.items-row{
    margin-bottom:0px;
}

.item-image img{
    width:100%;
}

.speciality-pages .item-image{
    padding-left:0;
    width:100%;
}
.mobile-centered{
    margin:0 auto;
    display:block;
}

.category-desc{
    margin-bottom:20px;
}

.hover-box {
    margin-bottom: 4px;
}

.hover-box h2{
    text-align:center;
}

.hover-box h2::after {
    content: ">";
}


.e2custom button{
    width:100%; 
    background-color:#758fa1;
    border:0px;
    height:40px;
    color:white;
}

.site-info{
    margin:0 auto;
    display:block;
}

.site-info a{
    text-align:center;
}

.e2custom button:first-child{
    background-color:#658399;
}

.e2custom{
    width:100%;
}

}

.custom a{
    color:white;
}

.barnaby-maps{
    margin-bottom: 30px;
    margin-top: 30px;
}


@media (min-width:992px) {

.e2custom button{
    display:none;
}

.hover-box__bottom{
        position:static;

    
}

.csstransforms .hover-box__bottom{

    position:absolute;

  -webkit-transform: translateY(100px);
      -ms-transform: translateY(100px); 
          transform: translateY(100px); 

  -webkit-transform: translateY(calc(100% - 40px));
      -ms-transform: translateY(calc(100% - 40px)); 
          transform: translateY(calc(100% - 40px)); 


  -webkit-transition: all 250ms ease-out; 
          transition: all 250ms ease-out; 
}

.cssanimations .hover-box:hover > .hover-box__bottom{
    -webkit-transform:translateY(0);
    -ms-transform: translateY(0);  
    transform: translateY(0);
}
}

.hover-box__link{
    border-top:1px solid rgba(255,255,255,0.5);
    display:block;
    line-height: 25px;
}

.hover-box a{
    color:white;
    font-weight:400;
}

.hover-box a:hover{
    text-decoration: none;
}

.hover-box h2{
    font-size:17px;
    margin:0;
    line-height:40px;
}

.hover-box p{
    font-size:13px;
}

.southern-cross{
    
}

/***********PROMO STYLE*************/

#header {
    margin-top:50px;
    text-align:center;  
}

#header h1 {
    font-size:24px;
    color:#0881f2;
}

#header h2 {
    font-size:16px;
    color:#333;
}

/**************Showcase Style Starts*****************/

.speciality-grid{
    margin-bottom: 31px;
}

.further-info{
    margin-bottom:50px;
}

a.further-information{
    margin-bottom:50px !important;
}

#container {
    margin:50px auto;
    width:1072px;
    height:800px;
    margin-top:150px;
}

.showcase {
    list-style: none;
    padding: 0px 0px 8px 8px;
    height: 244px;
    float: left;
    padding-left: 0px;
    padding-right: 13px;
    margin-bottom: 0px
}
.showcase li {
    float: left;
    width: 245px;
    height: 244px;
    overflow: hidden;
}
.showcase a {
    display: block;
    width: 285px;
    height: 254px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
}
.showcase a img {
    width: 390px;
    height: 284px;
    margin: 0 auto;
    position: absolute;
    left: -104px;
    top: 0px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.showcase a:hover img {
    width: 285px;
    height: 213px;
    left: 0;
    top: -10px;
}
.showcase a p {
    background: #59A214;
    color: #fff;
    font-size: 11px;
    padding: 23px 19px 37px 22px;
    position: absolute;
    bottom: -95px;
    line-height: 20px;
    display: block;
    width: 245px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.showcase a:hover p {
    bottom: 0;
    background: #3C840B;
}
.showcase a h3 {
    font-size: 15px;
    font-weight: 200;
    text-transform: none;
    color: #fff;
    background: #59A214;
    width: 248px;
    padding: 16px;
    position: absolute;
    bottom: 0px;
    padding-left: 19px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.showcase a:hover h3 {
    bottom:94px;
    background: #3C840B;
}
.showcase a h3 i {
    width: 33px;
    height: 26px;
    position: absolute;
    bottom: -12px;
    right: -34px;
    top: 0;
    background: #59A214;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    font-size:18px;
    font-weight:normal;
    text-align:center;
    padding:6px 0 0 0;
}
.showcase .thumb2 a p, .showcase .thumb2 a h3 {
    background: #F68B28;
}
.showcase .thumb2 a:hover p, .showcase .thumb2 a:hover h3 {
    background: #F16B17;
}
.showcase .thumb2 a h3 i {
    background: #F68B28;
}
.showcase .thumb2 a:hover h3 i {
    background: #F16B17;
}
.showcase .thumb3 a p, .showcase .thumb3 a h3 {
    background: #748c9e;
};
}
.showcase .thumb3 a:hover p, .showcase .thumb3 a:hover h3 {
    background: #0046A2;
}
.showcase .thumb3 a h3 i {
    background: #0065BB;
}
.showcase .thumb3 a:hover h3 i {
    background: #0046A2;
}

.content-bottom{
    background-color:#6A8397;
}

.copyright p {
    padding-left:15px;
    padding-left: 15px;
    margin: 0;
    margin-bottom: 30px;
}

.prefooter{
    margin-top:45px;
    margin-bottom:45px;
}

.prefooter h3{
    color:white;
    font-weight: 500;
}

.prefooter p{
    color:white;
    font-size: 12px;
    line-height: 19px;
    font-weight: 100;
}


img.surgeons{
    margin:0 auto;
    display:block;
}

img.mobile-cen


.page-header h1{
    font-weight: 500;
}

.profile{
    margin-top: 35px;
    margin-bottom: 30px;
}

.find-out-more{
    margin-bottom:50px;
}

h4.default, p.default{
    max-width:700px;
}

.article-content-wrapper{
    margin-bottom:50px;
}

td, th {
    padding: 0px;
    padding-right: 25px;
}

@media (min-width: 992px) {

    header .main-menu ul {
    margin: 0;
    padding: 7px;
    list-style: none;
}

header .main-menu ul ul a:hover {
    opacity:0.6;
    }

header .main-menu a:hover {
    opacity:0.6;
    }


    header ul.nav-child{
    -webkit-box-shadow: 5px 17px 31px -5px rgba(0,0,0,0.28);
    -moz-box-shadow: 5px 17px 31px -5px rgba(0,0,0,0.28);
    box-shadow: 5px 17px 31px -5px rgba(0,0,0,0.28);
    }

    header .main-menu ul li:hover ul {
    left: -8px;
    width: 190px;
}

    header .main-menu ul li:last-child:hover ul {
    left: auto;
    right: 0;
}

header .main-menu li:hover ul.nav-child + ul{
    left:170px;
    -webkit-box-shadow: 18px 17px 31px -5px rgba(0,0,0,0.28);
    -moz-box-shadow: 18px 17px 31px -5px rgba(0,0,0,0.28);
    box-shadow: 18px 17px 31px -5px rgba(0,0,0,0.28);
}

header .main-menu li:hover ul.nav-child + ul >li{
    border-left: 1px solid rgba(0, 0, 0, 0.18);
    padding-left:8px;

}

    header .main-menu ul ul li {
    position: static;
    float: none;
}
    .multicolumn .article-content-wrapper,
    .category-desc{
    -webkit-column-count: 1;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 29px;
    -moz-column-gap: 39px;
    column-gap: 39px;
    margin-top: 30px;
    margin-bottom: 70px;
    max-width: 780px;
}

.site-info{
    float:right;
    text-align:right;
}

p.acc{
    margin-top:-80px !important;
}

img.acc{
    float:right;
}

img.southern-cross{
    float:right;
}
    }

.category-desc p:first-child{
    margin:0;
}

.item-pagehomepage p:first-child{
    margin-top:0;
}

.item-pagehomepage p{
    margin-top:0;
    line-height: 24px;
    margin-top: -11px;
}

.right{
    float:right;
}


/* Custom-styles */


/* Font-awesome styles */

.fa{
    color:white;
    font-size: 20pt;
    padding-right: 14px;
    padding-top: 10px;
}

.fa:hover{
    opacity:0.6;
}


/* Font-awesome styles */

@media (max-width: 768px) {

header .main-menu ul {
    margin: 0;
    padding: 0px;
    list-style: none;
}
    .profile {
    margin-top: 0px;
    margin-bottom: 30px;
}
    .page-header h1 {
    text-align: left;
}
    .item-pagehomepage p{
    text-align:left;
    margin-top: 20px;
    }
    
    .profile img{
    margin:auto;
    display:block;
    }
    .wrapper h3{
    text-align:center;
    }

    .prefooter p{
    text-align:center;
    }

    .col-sm-12 img{
    margin:0 auto;
    display:block;
    }

    .col-md-6 p{
    text-align:center;
    max-width: 320px;
    margin: auto;
    margin-bottom: 20px;
    }

    .site-info a {
    text-align:center;
    }

    .article-content-wrapper{
    margin-bottom:0;
    }

 }

 @media (max-width: 768px) {
    header .main-menu button, header .main-menu a {
    display: block;
    padding: 7px 10px;
    border: 0;
    font-size: 1.0rem;
    text-decoration: none;
    color: white;
    text-align: center;
    background: none;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out;
    -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
    transition: color .2s ease-in-out, background-color .2s ease-in-out;
    border-bottom: 1px solid #658399;
}

    header .main-menu {
    margin-top: 55px;
    margin-bottom: 0px;
}

    header .main-menu ul ul li {
    position: static;
    float: none;
    background-color: #658399;
}

    header .main-menu ul ul a {
    font-size: 1.0rem;
    text-decoration: none;
    color: white;
}

 }


 @media (min-width:992px) {


    header .main-menu button, header .main-menu a {
    color:black;
}

    header .main-menu {
    clear: right;
    float: right;
    margin-top: 55px;
    margin-bottom: 25px;
}

    header .main-menu ul ul li {
    position: static;
    float: none;
}

    header .main-menu ul ul a {
        font-size: 1.0rem;
    text-decoration: none;
    color: #74777c;
}

    header .main-menu a {
    display: block;
    padding: 0px 10px;
    border: 0;
    line-height:25px;
    font-size: 1.0rem;
    text-decoration: none;
    color: #74777c;
    background: none;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out;
         -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
            transition: color .2s ease-in-out, background-color .2s ease-in-out;
}
}

header {
    position: relative;
    z-index: 5;
    color: black;
}
header .logo {
    position: absolute;
    display: block;
    width: 350px;
    max-width: 100%;
    height: 90px;
    background: url('/images/barnaby-logo-2015.jpg') center no-repeat;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.75);
    margin-top: 12px;
}
header .search.moduletable {
    position: relative;
    float: right;
    margin-top: 10px;
}
header .search input {
    box-sizing: border-box;
    border: 0;
    border-radius: 30px;
    padding-left: 10px;
    padding-right: 35px;
    line-height: 20px;
}
header .search .btn {
    position: absolute;
    right: 5px;
    padding: 0;
    line-height: 28px;
    text-transform: uppercase;
    color: #222;
    background: none;
}


header .main-menu li {
    position: relative;
    float: left;
}
header .main-menu button,

header .main-menu button:hover,
header .main-menu button:focus,
header .main-menu a:hover,
header .main-menu a:focus,
header .main-menu .open > a,
header .main-menu .open > a:hover,
header .main-menu .open > a:focus {

}
header .main-menu button {
    display: none;
}
header .main-menu ul ul {
    position: absolute;
    top: 100%;
    left: -9999px;
    width: 200px;
    background-color: white;
}

@media (max-width: 991px) {
header .logo {
    display: block;
    max-width: 100%;
    height: 90px;
    background: url('../img/logo.png') center no-repeat;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.75);
    margin-top: 12px;
    width: 200px;
    background-size: 242px;

}
    header {
        height: auto;

    }

    header .container{
        width:100%;
    }
    header .logo {
        position: static;
        width: 220px;
    }
    header .search.moduletable {
        width: calc(100% - 80px);
    }
    header .search input {
        width: 100%;
    }
    header .main-menu.moduletable {
        float: none;
        clear: none;
        margin-top: 0;
        width: 100%;
    }
    header .main-menu button {
        display: block;
        text-align: center;
        color: black;
        border: 0;
        position: absolute;
        right: 10px;
        top: 46px;
        background-color: white;
    }

    header .main-menu ul {
        display: none;
        position: static;
        top: 100%;
        left: 0;
        width: 100%;
        padding: 0;
        margin-bottom: 0;
        margin-top: 0;
        background-color: #7b8fa0;
    }
    header .main-menu.open ul {
        display: block;
    }
    header .main-menu li {
        position: relative;
        float: none;
    }

    header .main-menu li.parent:before {
        font-family: FontAwesome;
        content: "\f13a";
        position: absolute;
        top: -2px;
        right: 50px;
        display: block;
        width: 37px;
        height: 37px;
        text-align: center;
        line-height: 37px;
        cursor: pointer;
        color: white;
        font-size: 23px;
    }

    header .main-menu li.parent.open:before {
        font-family: FontAwesome;
        content: "\f139";
        color:white;
        font-size:23px;
        top: -1px;
        right: 50px;
    }

    header .main-menu .open > a {
        background: none;
    }

    header .main-menu ul ul,
    header .main-menu.open ul ul {
        position: static;
        display: none;
        width: auto;
        background: none;
    }

    header .main-menu ul .open ul,
    header .main-menu.open ul .open ul {
        display: block;
    }

}


.homepage-slideshow.e2slideshow {
    position: relative;
}
.homepage-flex-viewport {
    width: 100%;
}
.homepage-slideshow .slides > li,
.homepage-slideshow.layout-fullimage .slide {
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000;
}
.homepage-slideshow.layout-fullimage .slides > li,
.homepage-slideshow.layout-fullimage .slide {
    background-size: cover;
}
.homepage-slideshow.layout-fullimage.library-flickity .slide {
    width: 100%;
}
.homepage-slideshow .slide-link {
    display: block;
}
.homepage-slideshow .container {
    position: relative;
    height: 400px;
}
.homepage-slideshow.layout-default .container:before,
.homepage-slideshow.layout-default .container:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 100px;
    background-color: #000;
}
.homepage-slideshow.layout-default .container:before {
    left: 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background:    -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background:     -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background:      -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background:     linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
}
.homepage-slideshow.layout-default .container:after {
    right: 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background:    -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background:     -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background:      -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background:     linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=1);
}
.homepage-slideshow .slide-description {
    position: absolute;
    top: 110px;
    z-index: 5;
    padding: 20px;
    color: #fff;
    width: 100%;
}

.slide-description p.link{
    font-size:20px;
}
.homepage-slideshow .slide-description :first-child {
    margin-top: 0;
    font-size: 38px;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.44);
    margin-bottom: 0;
    line-height: 46px;
    margin-bottom: 20px;
}
.homepage-slideshow .slide-description :last-child {
     margin-bottom: 0px;
    font-size: 17px;
    margin-top: 2px;
    color: white;
    text-decoration: none;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.44);
}

p.sub-titles{
    margin-bottom: 0px;
    font-size: 17px;
    margin-top: 2px;
    color: white;
    text-decoration: none;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.44)
}

.homepage-flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slide-description p.reconstructive{
    right: 2px;
    text-align: right;
    margin-right:30px;
}

.slide-description p.aesthetic-surgery{
    right: 2px;
    text-align: right;
    margin-right:30px;
}

.slide-description p.melanoma{
    right: 2px;
    text-align: right;
    margin-right:30px;
}



.homepage-flex-direction-nav a,
.homepage-slideshow .flickity-prev-next-button {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100px;
    height: auto;
    text-align: center;
    font-size: 3.5rem;
    line-height: 400px;
    text-decoration: none;
    color: #fff;
    background-color: rgba(34,34,34,.75);
    opacity: 0;
    border-radius: 0;
    -webkit-transition: opacity .2s ease-in-out;
       -moz-transition: opacity .2s ease-in-out;
         -o-transition: opacity .2s ease-in-out;
            transition: opacity .2s ease-in-out;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
}
.homepage-slideshow .flickity-prev-next-button.previous:before {
    content: "←";
}
.homepage-slideshow .flickity-prev-next-button.next:before {
    content: "→";
}
.homepage-slideshow .flickity-prev-next-button svg {
    display: none;
}
.homepage-slideshow:hover .homepage-flex-direction-nav a,
.homepage-slideshow:hover .flickity-prev-next-button {
    opacity: .5;
}
.homepage-slideshow .homepage-flex-direction-nav a:hover,
.homepage-slideshow .flickity-prev-next-button:hover {
    opacity: 1;
}
.homepage-flex-prev,
.homepage-slideshow .flickity-prev-next-button.previous { left: 0; }
.homepage-flex-next,
.homepage-slideshow .flickity-prev-next-button.next { right: 0; }


body > .container {
    padding-top: 60px;
}

@media (max-width: 991px){
header .navbar-toggle {
    padding: 17px 10px 17px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    margin: 0 !important;

}
}
@media (max-width: 991px) {
    body > .container {
        padding-top: 40px;
    }
    .main {
        margin-bottom: 40px;
    }

header .navbar-toggle .icon-bar, header .navbar-toggle .icon-bar:before, header .navbar-toggle .icon-bar:after {
    display: block;
    width: 27px;
    height: 4px;
    border-radius: 1px;
    background: #658399;
}

header .navbar-toggle .icon-bar:before, header .navbar-toggle .icon-bar:after {
    content: '';
    position: absolute;
    bottom:8px;
}

header .icon-bar:before {
    top: 8px;
}

header .navbar-toggle .icon-bar {
    position: relative;
}
}



#system-message .close,
#system-message .alert-heading {
    display: none;
}
#system-message .alert {
    margin-bottom: 10px;
    padding: 5px 10px;
    border-top: solid 1px #d6e9c6;
    border-bottom: solid 1px #d6e9c6;
    color: #3c763d;
    background-color: #dff0d8;
}
#system-message .alert-notice {
    color: #31708f;
    border-color: #bce8f1;
    background-color: #d9edf7;
}
#system-message .alert-warning {
    color: #8a6d3b;
    border-color: #faebcc;
    background-color: #fcf8e3;
}
#system-message .alert-error {
    color: #a94442;
    border-color: #ebccd1;
    background-color: #f2dede;
}
#system-message p {
    margin: 0;
}
#system-message p + p {
    margin-top: 5px;
}


.breadcrumbs {
    color: #999;
}
.breadcrumbs ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.breadcrumbs li {
    float: left;
}
.breadcrumbs a {
    color: #999;
}
.breadcrumbs .divider {
    padding: 0 8px;
}
.breadcrumbs .active span {
    color: #222;
}


.cta.moduletable {
    padding: 10px;
    background-color: #ccc;
}
.cta.moduletable :first-child {
    margin-top: 0;
}
.cta.moduletable :last-child {
    margin-bottom: 0;
}


.pagination {
    margin-top: 40px;
}
.pagination:before,
.pagination:after {
  content: " ";
  display: table;
}
.pagination:after {
  clear: both;
}
.pagination p,
.pagination ul {
    margin: 0;
    padding: 0;
}
.pagination li {
    float: left;
    margin: 0 2px;
    list-style: none;
}
.pagination .pagination-prev,
.pagination .pagination-start {
    margin-right: 10px;
}
.pagination .pagination-next,
.pagination .pagination-end {
    margin-left: 10px;
}
.pagination .pagination-prev {
    padding-right: 10px;
    border-right: solid 1px #ccc;
}
.pagination .pagination-next {
    padding-left: 10px;
    border-left: solid 1px #ccc;
}
.pagination .pagination-start a:before,
.pagination .pagination-start span:before {
    content: "<< ";
}
.pagination .pagination-prev a:before,
.pagination .pagination-prev span:before {
    content: "< ";
}
.pagination .pagination-next a:after,
.pagination .pagination-next span:after {
    content: " >";
}
.pagination .pagination-end a:after,
.pagination .pagination-end span:after {
    content: " >>";
}


ul.mt_listings {
    padding: 0;
    list-style: none;
}


.e2phocagallery_image ul {
    padding: 0;
    list-style: none;
}
.e2phocagallery_image a {
    display: block;
}


.filter-buttons .active {
    color: #fff;
    background-color: #555;
}


label[for] {
    cursor: pointer;
}
input,
select,
textarea,
.ccms_form_element input,
.ccms_form_element select,
.ccms_form_element textarea {
    padding: 4px;
    border: solid 1px #ccc;
    -webkit-transition: border-color .2s ease-in-out, -webkit-box-shadow .2s ease-in-out, box-shadow .2s ease-in-out;
       -moz-transition: border-color .2s ease-in-out, -moz-box-shadow .2s ease-in-out, box-shadow .2s ease-in-out;
         -o-transition: border-color .2s ease-in-out, box-shadow .2s ease-in-out;
            transition: border-color .2s ease-in-out, box-shadow .2s ease-in-out;
}
input:focus,
select:focus,
textarea:focus,
.ccms_form_element input:focus,
.ccms_form_element select:focus,
.ccms_form_element textarea:focus {
    border-color: #222;
    box-shadow: 0 0 3px rgba(0,0,0,.5);
}
textarea,
.ccms_form_element textarea {
    height: 200px;
}


.ccms_form_element {
    margin: 0;
    padding: 0;
}
.ccms_form_element + .ccms_form_element {
    margin-top: 5px;
}
.ccms_form_element.cfdiv_checkbox {
    margin-top: 10px;
    margin-bottom: 10px;
}
.ccms_form_element.cfdiv_submit {
    margin-top: 20px;
    margin-left: 150px;
    margin-bottom: 30px;
}
.ccms_form_element label,
.ccms_form_element input,
.ccms_form_element select,
.ccms_form_element textarea,
.ccms_form_element input[type="file"] {
    margin: 0;
}
.ccms_form_element input[type="checkbox"],
.ccms_form_element input[type="radio"] {
    margin: 0 5px 0 0;
}
.ccms_form_element label {
    padding: 5px 10px 5px 0;
}
.ccms_form_element.cfdiv_checkboxgroup div label,
.ccms_form_element .full_label {
    padding: 0;
}
.ccms_form_element.cfdiv_checkboxgroup > div {
    padding-top: 5px;
}
.g-recaptcha {
    margin: 20px 0 0 150px;
}
@media (max-width: 767px) {
    .ccms_form_element label {
        float: none;
        display: block;
        width: auto;
    }
    .ccms_form_element input[type="text"],
    .ccms_form_element input[type="email"],
    .ccms_form_element select,
    .ccms_form_element textarea {
        width: 100%;
    }
    .label_right {
        margin-left: 0 !important;
    }
    .full_label {
        width: 100% !important;
    }
    .g-recaptcha {
        margin-left: 0;
    }
    .ccms_form_element.cfdiv_submit {
        margin-left: 0;
    }
}


footer {
    margin-top: 50px;
    padding-top: 20px;
    color: #6A8397;

}
footer a,
footer a:hover,
footer a:focus {
    color: #6A8397;
}


.ir { font: ~"0/0" a; color: transparent !important; text-shadow: none; background-color: transparent; border: 0; }


@media print {
}
